» Ubuntu » Paketit

Error

two or more packages specified (infon-viewer hardy)